.jcarousel-skin-livetheatre .jcarousel-container {
    /*-moz-border-radius: 10px !important;
    background: #F0F6F9 !important;
    border: 0;*/
}

.jcarousel-skin-livetheatre .jcarousel-container-horizontal {
    width: 256px !important;
    padding: 0px 0px !important;
}


.jcarousel-skin-livetheatre .jcarousel-clip-horizontal {
    width:  590px !important;
    height: 287px !important;
    background-color: #000;
}

.jcarousel-skin-livetheatre .jcarousel-item {
    width: 590px !important;
    height: 287px !important;
}

.jcarousel-skin-livetheatre .jcarousel-item-horizontal {
    margin: 0 0 0 0 !important;
	padding: 0 !important;
}

.jcarousel-skin-livetheatre .jcarousel-item-placeholder {
    background: #fff !important;
    color: #000 !important;
}
